velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: Velocity Tools 2.0 README has incorrect build instructions
Date Thu, 21 Jul 2011 16:44:29 GMT
Claude,

On 7/21/2011 12:21 PM, Claude Brisson wrote:
> tools/trunk (future 2.1) now depends on velocity-2.0.0-SNAPSHOT and is
> built with maven

Aah, I didn't realize that. Good to know.

> tools/branches/2.0.x still depends on velocity-1.x and is built with ant

I'll switch to the branch, since I won't be able to test with Velocity
2.0 anyway.

> All important changes not linked to the build system change have been
> backported to the branch. Feel free to commit in it, we'll forward-post
> changes if needed.

Great. I have created an enhancement bug this morning in JIRA and I can
either attach my patch and wait for comment, or simply commit to the
2.0.0 branch and wait for any objections.

Which would be best?

Also, this change is applicable in both trunk and 2.0.0, so shall I
commit both places, or commit to 2.0.0 and wait for someone else to
post-forward?

I'm happy to do either.

Thanks,
-chris



Mime
View raw message